Bug 452567 - gdmgreeter crashes on accented name found via NIS
gdmgreeter crashes on accented name found via NIS
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
8
All Linux
low Severity medium
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-23 15:18 EDT by Jeff Johnston
Modified: 2015-01-14 18:21 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-25 23:41:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Johnston 2008-06-23 15:18:51 EDT
Description of problem:

Using F8 with NIS, gdmgreeter encounters an error due to a name that has an
accented character.  In this instance, it is the accented o of Gomez.  When
/var/log/messages is viewed using vim -b, there is a line:

gdmgreeter[2582]: WARNING: string not in proper locale encoding: "Pablo Iranzo
G<f3>mez"

Later in the messages file there is:
gdmgreeter[2582]: segfault at 74207372 eip 08058d2c esp bfd8d300 error 4

Version-Release number of selected component (if applicable):

gdm-2.20.5-1.fc8

Result is continous busy mouse pointer (rotating arrow).

Workaround to problem is to only include specific userids via gdmsetup: Users
tab (i.e. avoiding the name in question).

Note that this machine was until recently upgraded to F8 and prior to that gdm
worked fine under F7.  I do not know if the problem is reproducible without NIS
being involved.
Comment 1 Ray Strode [halfline] 2008-06-23 16:20:49 EDT
Sounds a lot like bug 235351 (upstream
http://bugzilla.gnome.org/show_bug.cgi?id=426647)

We may have regressed since then 
Comment 2 Fedora Update System 2008-06-23 21:10:52 EDT
gdm-2.20.5-2.fc8 has been submitted as an update for Fedora 8
Comment 3 Rik van Riel 2008-06-23 21:50:55 EDT
A few rounds of [debug]Enabled=true output as requested:
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
greeter/IncludeAll
Jun 23 21:41:22 cuia gdmgreeter[4742]: DEBUG:   Got response: 'OK true'
Jun 23 21:41:22 cuia gdmgreeter[4742]: DEBUG: Sending command: 'GET_CONFIG
greeter/SystemMenu :0'
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Handling user message: 'GET_CONFIG
greeter/SystemMenu :0'
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Handling GET_CONFIG:
greeter/SystemMenu for display :0
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Looking up per display value for
greeter/SystemMenu
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
greeter/SystemMenu
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
greeter/SystemMenu
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Requesting group=greeter
key=SystemMenu locale=(null)
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Looking up key: greeter/SystemMenu
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
greeter/SystemMenu
Jun 23 21:41:22 cuia gdmgreeter[4742]: DEBUG:   Got response: 'OK true'
Jun 23 21:41:22 cuia gdmgreeter[4742]: DEBUG: Sending command: 'GET_CONFIG
greeter/ConfigAvailable :0'
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Handling user message: 'GET_CONFIG
greeter/ConfigAvailable :0'
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Handling GET_CONFIG:
greeter/ConfigAvailable for display :0
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Looking up per display value for
greeter/ConfigAvailable
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
greeter/ConfigAvailable
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
greeter/ConfigAvailable
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Requesting group=greeter
key=ConfigAvailable locale=(null)
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Looking up key:
greeter/ConfigAvailable
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
greeter/ConfigAvailable
Jun 23 21:41:22 cuia gdmgreeter[4742]: DEBUG:   Got response: 'OK true'
Jun 23 21:41:22 cuia gdmgreeter[4742]: DEBUG: Sending command: 'GET_CONFIG
greeter/ChooserButton :0'
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Handling user message: 'GET_CONFIG
greeter/ChooserButton :0'
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Handling GET_CONFIG:
greeter/ChooserButton for display :0
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Looking up per display value for
greeter/ChooserButton
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
greeter/ChooserButton
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
greeter/ChooserButton
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Requesting group=greeter
key=ChooserButton locale=(null)
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Looking up key: greeter/ChooserButton
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
greeter/ChooserButton
Jun 23 21:41:22 cuia gdmgreeter[4742]: DEBUG:   Got response: 'OK true'
Jun 23 21:41:22 cuia gdmgreeter[4742]: DEBUG: Sending command: 'GET_CONFIG
daemon/TimedLoginEnable :0'
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Handling user message: 'GET_CONFIG
daemon/TimedLoginEnable :0'
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Handling GET_CONFIG:
daemon/TimedLoginEnable for display :0
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Looking up per display value for
daemon/TimedLoginEnable
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
daemon/TimedLoginEnable
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Looking up key:
daemon/TimedLoginEnable
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
daemon/TimedLoginEnable
Jun 23 21:41:22 cuia gdmgreeter[4742]: DEBUG:   Got response: 'OK false'
Jun 23 21:41:22 cuia gdmgreeter[4742]: DEBUG: Sending command: 'GET_CONFIG
greeter/GraphicalThemeRand :0'
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Handling user message: 'GET_CONFIG
greeter/GraphicalThemeRand :0'
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Handling GET_CONFIG:
greeter/GraphicalThemeRand for display :0
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Looking up per display value for
greeter/GraphicalThemeRand
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
greeter/GraphicalThemeRand
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
greeter/GraphicalThemeRand
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Requesting group=greeter
key=GraphicalThemeRand locale=(null)
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Looking up key:
greeter/GraphicalThemeRand
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
greeter/GraphicalThemeRand
Jun 23 21:41:22 cuia gdmgreeter[4742]: DEBUG:   Got response: 'OK false'
Jun 23 21:41:22 cuia gdmgreeter[4742]: DEBUG: Sending command: 'GET_CONFIG
greeter/ShowLastSession :0'
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Handling user message: 'GET_CONFIG
greeter/ShowLastSession :0'
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Handling GET_CONFIG:
greeter/ShowLastSession for display :0
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Looking up per display value for
greeter/ShowLastSession
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
greeter/ShowLastSession
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
greeter/ShowLastSession
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Requesting group=greeter
key=ShowLastSession locale=(null)
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Looking up key:
greeter/ShowLastSession
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
greeter/ShowLastSession
Jun 23 21:41:22 cuia gdmgreeter[4742]: DEBUG:   Got response: 'OK true'
Jun 23 21:41:22 cuia gdmgreeter[4742]: DEBUG: Sending command: 'GET_CONFIG
security/AllowRoot :0'
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Handling user message: 'GET_CONFIG
security/AllowRoot :0'
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Handling GET_CONFIG:
security/AllowRoot for display :0
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Looking up per display value for
security/AllowRoot
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
security/AllowRoot
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Looking up key: security/AllowRoot
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
security/AllowRoot
Jun 23 21:41:22 cuia gdmgreeter[4742]: DEBUG:   Got response: 'OK true'
Jun 23 21:41:22 cuia gdmgreeter[4742]: DEBUG: Sending command: 'GET_CONFIG
security/AllowRemoteRoot :0'
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Handling user message: 'GET_CONFIG
security/AllowRemoteRoot :0'
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Handling GET_CONFIG:
security/AllowRemoteRoot for display :0
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Looking up per display value for
security/AllowRemoteRoot
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
security/AllowRemoteRoot
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Looking up key:
security/AllowRemoteRoot
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
security/AllowRemoteRoot
Jun 23 21:41:22 cuia gdmgreeter[4742]: DEBUG:   Got response: 'OK false'
Jun 23 21:41:22 cuia gdmgreeter[4742]: DEBUG: Sending command: 'GET_CONFIG
greeter/SoundOnLogin :0'
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Handling user message: 'GET_CONFIG
greeter/SoundOnLogin :0'
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Handling GET_CONFIG:
greeter/SoundOnLogin for display :0
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Looking up per display value for
greeter/SoundOnLogin
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
greeter/SoundOnLogin
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
greeter/SoundOnLogin
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Requesting group=greeter
key=SoundOnLogin locale=(null)
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Looking up key: greeter/SoundOnLogin
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
greeter/SoundOnLogin
Jun 23 21:41:22 cuia gdmgreeter[4742]: DEBUG:   Got response: 'OK true'
Jun 23 21:41:22 cuia gdmgreeter[4742]: DEBUG: Sending command: 'GET_CONFIG
greeter/DefaultWelcome :0'
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Handling user message: 'GET_CONFIG
greeter/DefaultWelcome :0'
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Handling GET_CONFIG:
greeter/DefaultWelcome for display :0
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Looking up per display value for
greeter/DefaultWelcome
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
greeter/DefaultWelcome
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
greeter/DefaultWelcome
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Requesting group=greeter
key=DefaultWelcome locale=(null)
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Looking up key: greeter/DefaultWelcome
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
greeter/DefaultWelcome
Jun 23 21:41:22 cuia gdmgreeter[4742]: DEBUG:   Got response: 'OK true'
Jun 23 21:41:22 cuia gdmgreeter[4742]: DEBUG: Sending command: 'GET_CONFIG
greeter/DefaultRemoteWelcome :0'
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Handling user message: 'GET_CONFIG
greeter/DefaultRemoteWelcome :0'
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Handling GET_CONFIG:
greeter/DefaultRemoteWelcome for display :0
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Looking up per display value for
greeter/DefaultRemoteWelcome
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
greeter/DefaultRemoteWelcome
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
greeter/DefaultRemoteWelcome
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Requesting group=greeter
key=DefaultRemoteWelcome locale=(null)
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Looking up key:
greeter/DefaultRemoteWelcome
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
greeter/DefaultRemoteWelcome
Jun 23 21:41:22 cuia gdmgreeter[4742]: DEBUG:   Got response: 'OK true'
Jun 23 21:41:22 cuia gdmgreeter[4742]: DEBUG: Sending command: 'GET_CONFIG
greeter/Browser :0'
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Handling user message: 'GET_CONFIG
greeter/Browser :0'
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Handling GET_CONFIG:
greeter/Browser for display :0
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Looking up per display value for
greeter/Browser
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
greeter/Browser
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
greeter/Browser
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Requesting group=greeter
key=Browser locale=(null)
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Looking up key: greeter/Browser
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
greeter/Browser
Jun 23 21:41:22 cuia gdmgreeter[4742]: DEBUG:   Got response: 'OK true'
Jun 23 21:41:22 cuia gdmgreeter[4742]: DEBUG: Sending command: 'GET_CONFIG
customcommand/CustomCommand0 :0'
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Handling user message: 'GET_CONFIG
customcommand/CustomCommand0 :0'
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Handling GET_CONFIG:
customcommand/CustomCommand0 for display :0
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Looking up per display value for
customcommand/CustomCommand0
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommand0
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Looking up key:
customcommand/CustomCommand0
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommand0
Jun 23 21:41:22 cuia gdmgreeter[4742]: DEBUG:   Got response: 'OK '
Jun 23 21:41:22 cuia gdmgreeter[4742]: DEBUG: Sending command: 'GET_CONFIG
customcommand/CustomCommandLabel0 :0'
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Handling user message: 'GET_CONFIG
customcommand/CustomCommandLabel0 :0'
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Handling GET_CONFIG:
customcommand/CustomCommandLabel0 for display :0
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Looking up per display value for
customcommand/CustomCommandLabel0
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommandLabel0
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Looking up key:
customcommand/CustomCommandLabel0
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommandLabel0
Jun 23 21:41:22 cuia gdmgreeter[4742]: DEBUG:   Got response: 'OK Custom_0'
Jun 23 21:41:22 cuia gdmgreeter[4742]: DEBUG: Sending command: 'GET_CONFIG
customcommand/CustomCommandLRLabel0 :0'
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Handling user message: 'GET_CONFIG
customcommand/CustomCommandLRLabel0 :0'
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Handling GET_CONFIG:
customcommand/CustomCommandLRLabel0 for display :0
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Looking up per display value for
customcommand/CustomCommandLRLabel0
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommandLRLabel0
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Looking up key:
customcommand/CustomCommandLRLabel0
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommandLRLabel0
Jun 23 21:41:22 cuia gdmgreeter[4742]: DEBUG:   Got response: 'OK Execute custom
command _0'
Jun 23 21:41:22 cuia gdmgreeter[4742]: DEBUG: Sending command: 'GET_CONFIG
customcommand/CustomCommandText0 :0'
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Handling user message: 'GET_CONFIG
customcommand/CustomCommandText0 :0'
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Handling GET_CONFIG:
customcommand/CustomCommandText0 for display :0
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Looking up per display value for
customcommand/CustomCommandText0
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommandText0
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Looking up key:
customcommand/CustomCommandText0
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommandText0
Jun 23 21:41:22 cuia gdmgreeter[4742]: DEBUG:   Got response: 'OK Are you sure?'
Jun 23 21:41:22 cuia gdmgreeter[4742]: DEBUG: Sending command: 'GET_CONFIG
customcommand/CustomCommandTooltip0 :0'
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Handling user message: 'GET_CONFIG
customcommand/CustomCommandTooltip0 :0'
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Handling GET_CONFIG:
customcommand/CustomCommandTooltip0 for display :0
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Looking up per display value for
customcommand/CustomCommandTooltip0
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommandTooltip0
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Looking up key:
customcommand/CustomCommandTooltip0
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommandTooltip0
Jun 23 21:41:22 cuia gdmgreeter[4742]: DEBUG:   Got response: 'OK Execute custom
command 0'
Jun 23 21:41:22 cuia gdmgreeter[4742]: DEBUG: Sending command: 'GET_CONFIG
customcommand/CustomCommand1 :0'
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Handling user message: 'GET_CONFIG
customcommand/CustomCommand1 :0'
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Handling GET_CONFIG:
customcommand/CustomCommand1 for display :0
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Looking up per display value for
customcommand/CustomCommand1
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommand1
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Looking up key:
customcommand/CustomCommand1
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommand1
Jun 23 21:41:22 cuia gdmgreeter[4742]: DEBUG:   Got response: 'OK '
Jun 23 21:41:22 cuia gdmgreeter[4742]: DEBUG: Sending command: 'GET_CONFIG
customcommand/CustomCommandLabel1 :0'
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Handling user message: 'GET_CONFIG
customcommand/CustomCommandLabel1 :0'
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Handling GET_CONFIG:
customcommand/CustomCommandLabel1 for display :0
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Looking up per display value for
customcommand/CustomCommandLabel1
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommandLabel1
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Looking up key:
customcommand/CustomCommandLabel1
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommandLabel1
Jun 23 21:41:22 cuia gdmgreeter[4742]: DEBUG:   Got response: 'OK Custom_1'
Jun 23 21:41:22 cuia gdmgreeter[4742]: DEBUG: Sending command: 'GET_CONFIG
customcommand/CustomCommandLRLabel1 :0'
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Handling user message: 'GET_CONFIG
customcommand/CustomCommandLRLabel1 :0'
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Handling GET_CONFIG:
customcommand/CustomCommandLRLabel1 for display :0
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Looking up per display value for
customcommand/CustomCommandLRLabel1
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommandLRLabel1
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Looking up key:
customcommand/CustomCommandLRLabel1
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommandLRLabel1
Jun 23 21:41:22 cuia gdmgreeter[4742]: DEBUG:   Got response: 'OK Execute custom
command _1'
Jun 23 21:41:22 cuia gdmgreeter[4742]: DEBUG: Sending command: 'GET_CONFIG
customcommand/CustomCommandText1 :0'
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Handling user message: 'GET_CONFIG
customcommand/CustomCommandText1 :0'
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Handling GET_CONFIG:
customcommand/CustomCommandText1 for display :0
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Looking up per display value for
customcommand/CustomCommandText1
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommandText1
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Looking up key:
customcommand/CustomCommandText1
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommandText1
Jun 23 21:41:22 cuia gdmgreeter[4742]: DEBUG:   Got response: 'OK Are you sure?'
Jun 23 21:41:22 cuia gdmgreeter[4742]: DEBUG: Sending command: 'GET_CONFIG
customcommand/CustomCommandTooltip1 :0'
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Handling user message: 'GET_CONFIG
customcommand/CustomCommandTooltip1 :0'
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Handling GET_CONFIG:
customcommand/CustomCommandTooltip1 for display :0
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Looking up per display value for
customcommand/CustomCommandTooltip1
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommandTooltip1
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Looking up key:
customcommand/CustomCommandTooltip1
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommandTooltip1
Jun 23 21:41:22 cuia gdmgreeter[4742]: DEBUG:   Got response: 'OK Execute custom
command 1'
Jun 23 21:41:22 cuia gdmgreeter[4742]: DEBUG: Sending command: 'GET_CONFIG
customcommand/CustomCommand2 :0'
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Handling user message: 'GET_CONFIG
customcommand/CustomCommand2 :0'
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Handling GET_CONFIG:
customcommand/CustomCommand2 for display :0
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Looking up per display value for
customcommand/CustomCommand2
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommand2
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Looking up key:
customcommand/CustomCommand2
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommand2
Jun 23 21:41:22 cuia gdmgreeter[4742]: DEBUG:   Got response: 'OK '
Jun 23 21:41:22 cuia gdmgreeter[4742]: DEBUG: Sending command: 'GET_CONFIG
customcommand/CustomCommandLabel2 :0'
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Handling user message: 'GET_CONFIG
customcommand/CustomCommandLabel2 :0'
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Handling GET_CONFIG:
customcommand/CustomCommandLabel2 for display :0
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Looking up per display value for
customcommand/CustomCommandLabel2
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommandLabel2
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Looking up key:
customcommand/CustomCommandLabel2
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommandLabel2
Jun 23 21:41:22 cuia gdmgreeter[4742]: DEBUG:   Got response: 'OK Custom_2'
Jun 23 21:41:22 cuia gdmgreeter[4742]: DEBUG: Sending command: 'GET_CONFIG
customcommand/CustomCommandLRLabel2 :0'
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Handling user message: 'GET_CONFIG
customcommand/CustomCommandLRLabel2 :0'
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Handling GET_CONFIG:
customcommand/CustomCommandLRLabel2 for display :0
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Looking up per display value for
customcommand/CustomCommandLRLabel2
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommandLRLabel2
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Looking up key:
customcommand/CustomCommandLRLabel2
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommandLRLabel2
Jun 23 21:41:22 cuia gdmgreeter[4742]: DEBUG:   Got response: 'OK Execute custom
command _2'
Jun 23 21:41:22 cuia gdmgreeter[4742]: DEBUG: Sending command: 'GET_CONFIG
customcommand/CustomCommandText2 :0'
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Handling user message: 'GET_CONFIG
customcommand/CustomCommandText2 :0'
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Handling GET_CONFIG:
customcommand/CustomCommandText2 for display :0
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Looking up per display value for
customcommand/CustomCommandText2
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommandText2
Jun 23 21:41:22 cuia gdm-binary[4662]: DEBUG: Looking up key:
customcommand/CustomCommandText2
^C
[root@cuia ~]# tail -f /var/log/messages
Jun 23 21:44:05 cuia gdm-binary[4662]: DEBUG: Handling GET_CONFIG:
customcommand/CustomCommandLabel0 for display :0
Jun 23 21:44:05 cuia gdm-binary[4662]: DEBUG: Looking up per display value for
customcommand/CustomCommandLabel0
Jun 23 21:44:05 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommandLabel0
Jun 23 21:44:06 cuia gdm-binary[4662]: DEBUG: Looking up key:
customcommand/CustomCommandLabel0
Jun 23 21:44:06 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommandLabel0
Jun 23 21:44:06 cuia gdmgreeter[9494]: DEBUG:   Got response: 'OK Custom_0'
Jun 23 21:44:06 cuia gdmgreeter[9494]: DEBUG: Sending command: 'GET_CONFIG
customcommand/CustomCommandLRLabel0 :0'
Jun 23 21:44:06 cuia gdm-binary[4662]: DEBUG: Handling user message: 'GET_CONFIG
customcommand/CustomCommandLRLabel0 :0'
Jun 23 21:44:06 cuia gdm-binary[4662]: DEBUG: Handling GET_CONFIG:
customcommand/CustomCommandLRLabel0 for display :0
Jun 23 21:44:06 cuia gdm-binary[4662]: DEBUG: Looking up per display value for
customcommand/CustomCommandLRLabel0
Jun 23 21:44:06 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommandLRLabel0
Jun 23 21:44:06 cuia gdm-binary[4662]: DEBUG: Looking up key:
customcommand/CustomCommandLRLabel0
Jun 23 21:44:06 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommandLRLabel0
Jun 23 21:44:06 cuia gdmgreeter[9494]: DEBUG:   Got response: 'OK Execute custom
command _0'
Jun 23 21:44:06 cuia gdmgreeter[9494]: DEBUG: Sending command: 'GET_CONFIG
customcommand/CustomCommandText0 :0'
Jun 23 21:44:06 cuia gdm-binary[4662]: DEBUG: Handling user message: 'GET_CONFIG
customcommand/CustomCommandText0 :0'
Jun 23 21:44:06 cuia gdm-binary[4662]: DEBUG: Handling GET_CONFIG:
customcommand/CustomCommandText0 for display :0
Jun 23 21:44:06 cuia gdm-binary[4662]: DEBUG: Looking up per display value for
customcommand/CustomCommandText0
Jun 23 21:44:06 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommandText0
Jun 23 21:44:06 cuia gdm-binary[4662]: DEBUG: Looking up key:
customcommand/CustomCommandText0
Jun 23 21:44:06 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommandText0
Jun 23 21:44:06 cuia gdmgreeter[9494]: DEBUG:   Got response: 'OK Are you sure?'
Jun 23 21:44:07 cuia gdmgreeter[9494]: DEBUG: Sending command: 'GET_CONFIG
customcommand/CustomCommandTooltip0 :0'
Jun 23 21:44:07 cuia gdm-binary[4662]: DEBUG: Handling user message: 'GET_CONFIG
customcommand/CustomCommandTooltip0 :0'
Jun 23 21:44:07 cuia gdm-binary[4662]: DEBUG: Handling GET_CONFIG:
customcommand/CustomCommandTooltip0 for display :0
Jun 23 21:44:07 cuia gdm-binary[4662]: DEBUG: Looking up per display value for
customcommand/CustomCommandTooltip0
Jun 23 21:44:07 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommandTooltip0
Jun 23 21:44:07 cuia gdm-binary[4662]: DEBUG: Looking up key:
customcommand/CustomCommandTooltip0
Jun 23 21:44:07 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommandTooltip0
Jun 23 21:44:07 cuia gdmgreeter[9494]: DEBUG:   Got response: 'OK Execute custom
command 0'
Jun 23 21:44:07 cuia gdmgreeter[9494]: DEBUG: Sending command: 'GET_CONFIG
customcommand/CustomCommand1 :0'
Jun 23 21:44:07 cuia gdm-binary[4662]: DEBUG: Handling user message: 'GET_CONFIG
customcommand/CustomCommand1 :0'
Jun 23 21:44:07 cuia gdm-binary[4662]: DEBUG: Handling GET_CONFIG:
customcommand/CustomCommand1 for display :0
Jun 23 21:44:07 cuia gdm-binary[4662]: DEBUG: Looking up per display value for
customcommand/CustomCommand1
Jun 23 21:44:07 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommand1
Jun 23 21:44:07 cuia gdm-binary[4662]: DEBUG: Looking up key:
customcommand/CustomCommand1
Jun 23 21:44:07 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommand1
Jun 23 21:44:07 cuia gdmgreeter[9494]: DEBUG:   Got response: 'OK '
Jun 23 21:44:07 cuia gdmgreeter[9494]: DEBUG: Sending command: 'GET_CONFIG
customcommand/CustomCommandLabel1 :0'
Jun 23 21:44:07 cuia gdm-binary[4662]: DEBUG: Handling user message: 'GET_CONFIG
customcommand/CustomCommandLabel1 :0'
Jun 23 21:44:07 cuia gdm-binary[4662]: DEBUG: Handling GET_CONFIG:
customcommand/CustomCommandLabel1 for display :0
Jun 23 21:44:08 cuia gdm-binary[4662]: DEBUG: Looking up per display value for
customcommand/CustomCommandLabel1
Jun 23 21:44:08 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommandLabel1
Jun 23 21:44:08 cuia gdm-binary[4662]: DEBUG: Looking up key:
customcommand/CustomCommandLabel1
Jun 23 21:44:08 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommandLabel1
Jun 23 21:44:08 cuia gdmgreeter[9494]: DEBUG:   Got response: 'OK Custom_1'
Jun 23 21:44:08 cuia gdmgreeter[9494]: DEBUG: Sending command: 'GET_CONFIG
customcommand/CustomCommandLRLabel1 :0'
Jun 23 21:44:08 cuia gdm-binary[4662]: DEBUG: Handling user message: 'GET_CONFIG
customcommand/CustomCommandLRLabel1 :0'
Jun 23 21:44:08 cuia gdm-binary[4662]: DEBUG: Handling GET_CONFIG:
customcommand/CustomCommandLRLabel1 for display :0
Jun 23 21:44:08 cuia gdm-binary[4662]: DEBUG: Looking up per display value for
customcommand/CustomCommandLRLabel1
Jun 23 21:44:08 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommandLRLabel1
Jun 23 21:44:08 cuia gdm-binary[4662]: DEBUG: Looking up key:
customcommand/CustomCommandLRLabel1
Jun 23 21:44:08 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommandLRLabel1
Jun 23 21:44:08 cuia gdmgreeter[9494]: DEBUG:   Got response: 'OK Execute custom
command _1'
Jun 23 21:44:08 cuia gdmgreeter[9494]: DEBUG: Sending command: 'GET_CONFIG
customcommand/CustomCommandText1 :0'
Jun 23 21:44:08 cuia gdm-binary[4662]: DEBUG: Handling user message: 'GET_CONFIG
customcommand/CustomCommandText1 :0'
Jun 23 21:44:08 cuia gdm-binary[4662]: DEBUG: Handling GET_CONFIG:
customcommand/CustomCommandText1 for display :0
Jun 23 21:44:08 cuia gdm-binary[4662]: DEBUG: Looking up per display value for
customcommand/CustomCommandText1
Jun 23 21:44:08 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommandText1
Jun 23 21:44:08 cuia gdm-binary[4662]: DEBUG: Looking up key:
customcommand/CustomCommandText1
Jun 23 21:44:08 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommandText1
Jun 23 21:44:09 cuia gdmgreeter[9494]: DEBUG:   Got response: 'OK Are you sure?'
Jun 23 21:44:09 cuia gdmgreeter[9494]: DEBUG: Sending command: 'GET_CONFIG
customcommand/CustomCommandTooltip1 :0'
Jun 23 21:44:09 cuia gdm-binary[4662]: DEBUG: Handling user message: 'GET_CONFIG
customcommand/CustomCommandTooltip1 :0'
Jun 23 21:44:09 cuia gdm-binary[4662]: DEBUG: Handling GET_CONFIG:
customcommand/CustomCommandTooltip1 for display :0
Jun 23 21:44:09 cuia gdm-binary[4662]: DEBUG: Looking up per display value for
customcommand/CustomCommandTooltip1
Jun 23 21:44:09 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommandTooltip1
Jun 23 21:44:09 cuia gdm-binary[4662]: DEBUG: Looking up key:
customcommand/CustomCommandTooltip1
Jun 23 21:44:09 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommandTooltip1
Jun 23 21:44:09 cuia gdmgreeter[9494]: DEBUG:   Got response: 'OK Execute custom
command 1'
Jun 23 21:44:09 cuia gdmgreeter[9494]: DEBUG: Sending command: 'GET_CONFIG
customcommand/CustomCommand2 :0'
Jun 23 21:44:09 cuia gdm-binary[4662]: DEBUG: Handling user message: 'GET_CONFIG
customcommand/CustomCommand2 :0'
Jun 23 21:44:09 cuia gdm-binary[4662]: DEBUG: Handling GET_CONFIG:
customcommand/CustomCommand2 for display :0
Jun 23 21:44:09 cuia gdm-binary[4662]: DEBUG: Looking up per display value for
customcommand/CustomCommand2
Jun 23 21:44:09 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommand2
Jun 23 21:44:09 cuia gdm-binary[4662]: DEBUG: Looking up key:
customcommand/CustomCommand2
Jun 23 21:44:09 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommand2
Jun 23 21:44:09 cuia gdmgreeter[9494]: DEBUG:   Got response: 'OK '
Jun 23 21:44:09 cuia gdmgreeter[9494]: DEBUG: Sending command: 'GET_CONFIG
customcommand/CustomCommandLabel2 :0'
Jun 23 21:44:09 cuia gdm-binary[4662]: DEBUG: Handling user message: 'GET_CONFIG
customcommand/CustomCommandLabel2 :0'
Jun 23 21:44:10 cuia gdm-binary[4662]: DEBUG: Handling GET_CONFIG:
customcommand/CustomCommandLabel2 for display :0
Jun 23 21:44:10 cuia gdm-binary[4662]: DEBUG: Looking up per display value for
customcommand/CustomCommandLabel2
Jun 23 21:44:10 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommandLabel2
Jun 23 21:44:10 cuia gdm-binary[4662]: DEBUG: Looking up key:
customcommand/CustomCommandLabel2
Jun 23 21:44:10 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommandLabel2
Jun 23 21:44:10 cuia gdmgreeter[9494]: DEBUG:   Got response: 'OK Custom_2'
Jun 23 21:44:10 cuia gdmgreeter[9494]: DEBUG: Sending command: 'GET_CONFIG
customcommand/CustomCommandLRLabel2 :0'
Jun 23 21:44:10 cuia gdm-binary[4662]: DEBUG: Handling user message: 'GET_CONFIG
customcommand/CustomCommandLRLabel2 :0'
Jun 23 21:44:10 cuia gdm-binary[4662]: DEBUG: Handling GET_CONFIG:
customcommand/CustomCommandLRLabel2 for display :0
Jun 23 21:44:10 cuia gdm-binary[4662]: DEBUG: Looking up per display value for
customcommand/CustomCommandLRLabel2
Jun 23 21:44:10 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommandLRLabel2
Jun 23 21:44:10 cuia gdm-binary[4662]: DEBUG: Looking up key:
customcommand/CustomCommandLRLabel2
Jun 23 21:44:10 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommandLRLabel2
Jun 23 21:44:10 cuia gdmgreeter[9494]: DEBUG:   Got response: 'OK Execute custom
command _2'
Jun 23 21:44:10 cuia gdmgreeter[9494]: DEBUG: Sending command: 'GET_CONFIG
customcommand/CustomCommandText2 :0'
Jun 23 21:44:10 cuia gdm-binary[4662]: DEBUG: Handling user message: 'GET_CONFIG
customcommand/CustomCommandText2 :0'
Jun 23 21:44:10 cuia gdm-binary[4662]: DEBUG: Handling GET_CONFIG:
customcommand/CustomCommandText2 for display :0
Jun 23 21:44:10 cuia gdm-binary[4662]: DEBUG: Looking up per display value for
customcommand/CustomCommandText2
Jun 23 21:44:10 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommandText2
Jun 23 21:44:10 cuia gdm-binary[4662]: DEBUG: Looking up key:
customcommand/CustomCommandText2
Jun 23 21:44:11 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommandText2
Jun 23 21:44:11 cuia gdmgreeter[9494]: DEBUG:   Got response: 'OK Are you sure?'
Jun 23 21:44:11 cuia gdmgreeter[9494]: DEBUG: Sending command: 'GET_CONFIG
customcommand/CustomCommandTooltip2 :0'
Jun 23 21:44:11 cuia gdm-binary[4662]: DEBUG: Handling user message: 'GET_CONFIG
customcommand/CustomCommandTooltip2 :0'
Jun 23 21:44:11 cuia gdm-binary[4662]: DEBUG: Handling GET_CONFIG:
customcommand/CustomCommandTooltip2 for display :0
Jun 23 21:44:11 cuia gdm-binary[4662]: DEBUG: Looking up per display value for
customcommand/CustomCommandTooltip2
Jun 23 21:44:11 cuia gdm-binary[4662]: DEBUG: Attempting to parse key string:
customcommand/CustomCommandTooltip2
Jun 23 21:44:11 cuia gdm-binary[4662]: DEBUG: Looking up key:
customcommand/CustomCommandTooltip2

Comment 4 Fedora Update System 2008-06-24 22:50:20 EDT
gdm-2.20.5-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gdm'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-5645
Comment 5 Jeff Johnston 2008-06-25 13:34:10 EDT
The update fixes the warning message about the name, however, I still get a
segfault in gdmgreeter.  Should I close this bug and open a separate bug?  Is
there some further information I can provide to help debug the problem?
Comment 6 Fedora Update System 2008-06-25 14:27:28 EDT
gdm-2.20.5-3.fc8 has been submitted as an update for Fedora 8
Comment 7 Ray Strode [halfline] 2008-06-25 14:48:48 EDT
Jeff, give 2.20.5-3.fc8 a whirl.  It should fix your remaining problem.
Comment 8 Jeff Johnston 2008-06-25 16:38:35 EDT
Ray, thanks for the update.  Good news/bad news.  The good news is the 2.20.5-3
 rpm allows the gdm greeter to come up successfully and I can login fine.  The
bad news is that the Pedro warning is issued again and the id it is attached to
does not show up in the greeter.  I am happy with this update, but you might
want to look at why the warning is being issued again.
Comment 9 Ray Strode [halfline] 2008-06-25 17:09:39 EDT
The warning is expected (I left in the warning, but don't crash now). It's
probably not showing up because it stops after 5 seconds now to prevent the list
from blocking login for too long.
Comment 10 Jeff Johnston 2008-06-25 17:27:58 EDT
Ok then.  Feel free to close.
Comment 11 Fedora Update System 2008-06-26 04:31:31 EDT
gdm-2.20.5-3.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.